Bug 68186 - See attached file
Summary: See attached file
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-07 19:59 UTC by Wijtse Powell
Modified: 2006-02-21 18:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Report produced by installation process (74.58 KB, patch)
2002-07-07 20:00 UTC, Wijtse Powell
no flags Details | Diff

Description Wijtse Powell 2002-07-07 19:59:12 UTC
Description of Problem:
Please see attached file, installaion failed



Version-Release number of selected component (if applicable):


How Reproducible:
Every time


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Wijtse Powell 2002-07-07 20:00:52 UTC
Created attachment 64145 [details]
Report produced by installation process

Comment 2 Michael Fulbright 2002-07-10 18:27:59 UTC
Please test your CDs following these instructions:

 http://people.redhat.com/~msf/mediacheck.html

Comment 3 Michael Fulbright 2002-08-02 19:02:24 UTC
Closing due to inactivity - please reopen if you have additional information to add.

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:12 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.